{
  "id": 8632570,
  "name": "Harris v. Mooresville-Co-operative Creamery, Inc.",
  "name_abbreviation": "Harris v. Mooresville-Co-operative Creamery, Inc.",
  "decision_date": "1949-10-19",
  "docket_number": "",
  "first_page": "758",
  "last_page": "758",
  "citations": [
    {
      "type": "official",
      "cite": "230 N.C. 758"
    }
  ],
  "court": {
    "name_abbreviation": "N.C.",
    "id": 9292,
    "name": "Supreme Court of North Carolina"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 24,
    "char_count": 184,
    "ocr_confidence": 0.517,
    "sha256": "8365e618a7e33a5d9a903e80e2edb1bf1a2f96db53db678a7e65a4383defae76",
    "simhash": "1:95fa06a7b02eac9b",
    "word_count": 27
  },
  "last_updated": "2023-07-14T15:28:13.210119+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harris v. Mooresville-Co-operative Creamery, Inc."
    ],
    "opinions": [
      {
        "text": "Appeal by plaintiff from Armstrong, J., in Chambers at Charlotte 19 July, 1949. Appeal dismissed 19 October, 1949, for want of merit.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Harris v. Mooresville-Co-operative Creamery, Inc."
  },
  "file_name": "0758-04",
  "first_page_order": 814,
  "last_page_order": 814
}
